{
  "rooms": {
    "id": "original:tutorial/tutorial_enemy_room",
    "displayName": "rooms.original.tutorial.tutorial_enemy_room.name",
    "description": "rooms.original.tutorial.tutorial_enemy_room.desc",
    "hostiles": [
      "original:tutorial/tutorial_hostile",
      "original:tutorial/tutorial_hostile"
    ],
    "gainXp": 3,
    "credits": 30,
    "loot": [],
    "meta": {
      "isBossRoom": false
    }
  }
}
